.plate .placeholder {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
}

.cta-title {
    font-size: 2rem;
    font-weight: 400;
    line-height: 2rem;
    margin-bottom: 1rem;
}

.sub-cta {
    font-size: 0.9rem;
    line-height: 1rem;
    margin-top: 15px !important;
    color: #000;
}

.button-home {
    font-size: 1.4em !important;
    line-height: 1.8rem;
    font-weight: 400;
    padding: 10px;
    text-align: center;
    color: #75396D;
    border-radius: 150px;
    border-bottom: 3px solid #AC005A !important;
    background: none;
}

/*.cta-button {
    background-color: #AC005A; color: #fff;
}*/

.cta-button {
    /*border: solid #AC005A;*/
    color: #333;
    font-weight: 600;
    border-width: 0px 1px 1px 1px;
    /*-webkit-box-shadow: 0px 15px 15px -18px #bf8c6a;
    box-shadow: 0px 15px 15px -18px #bf8c6a;*/
    border-bottom: 3px solid #AC005A !important;
}

/*.btn-sez {
    -webkit-box-shadow: 0px 25px 21px -21px rgba(0,0,0,0.65);
    box-shadow: 0px 25px 21px -21px rgba(0,0,0,0.65);
    border-radius: 72px;
}*/

.btn-sez {
    /*-webkit-box-shadow: 0px 25px 21px -21px #bf8c6a;
    box-shadow: 0px 25px 21px -21px #bf8c6a;*/
    border-radius: 42px;
    border-bottom: 3px solid #AC005A !important;
    /*border: solid #555;
    border-width: 0px 1px 1px 1px;*/
}

.button-pointer {
    cursor: pointer;
    transition: opacity 0.5s ease-in-out;
    background-size: cover;
    background-position: center;
    border-left: 1px solid #999 !important;
    border-bottom: 3px solid #AC005A !important;
    /*background-color: #bf8c6a18;*/
    background: none;
}

.button-pointer:hover {
    opacity: 0.7;
}

.plate {
    border: 1px solid #bf8c6a;
    border-radius:15px;
    border-width: 1px 0px 1px 1px;
}

/*body {
    background: linear-gradient(142deg, #ffffff 26%, #bf8c6a50 64%, #ffffff) !important;
}*/

.page-body-wrapper, .page-body, footer {
    background: none !important;
}

.zona-selector {
    border: none;
    padding: 12vw 0 10vw 0;
    width: 36vw !important;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 47vh;
}

.btn-return {
    border: 1px solid #a1a1a1;
    border-radius: 15px;
    background-color: #fff;
    font-size: 1.5rem;
    line-height: 1.8rem;
    font-weight: 400;
    text-align: center;
    color: #75396D;
}

.btn-tipologia {
    font-size: 1.4rem;
    line-height: 1.6rem;
    font-weight: 600;
    width: 100%;
    text-align: center;
    color: #75396D;
    border-radius: 12px;
    cursor: pointer;
    transition: opacity 0.5s ease-in-out;
    background-size: cover;
    background-position: center;
    border-left: 1px solid #999 !important;
    border-bottom: 3px solid #AC005A !important;
    background: none;
    margin-bottom: 40px;
}